BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 11-24-2011, 09:58 AM   #1 (permalink)
New Member
 
Join Date: Jun 2011
Model: 9530
PIN: N/A
Carrier: LIME
Posts: 14
Post Thanks: 1
Thanked 1 Time in 1 Post
Default puzzled... storm wont upgrade

Please Login to Remove!

hi really puzzled and need some help.

i have a 9530 that was downgraded in error from the latest OS. I want to upgrade it again, but the apploader keeps telling me that i dont have any software on my pc for this device and i know i do. i tripled checked to make sure it was a 9530 on the device itself. tried adding the software manually with the apploader. says it is not compatible. tried it with the DM and it crashes halfway through.

any ideas???

much appreciated.
Offline  
Old 11-24-2011, 10:03 AM   #2 (permalink)
Grumpy Moderator
 
NJBlackBerry's Avatar
 
Join Date: Aug 2004
Location: Somewhere in the swamps of Jersey
Model: iPh6
Carrier: AT&T
Posts: 27,824
Post Thanks: 33
Thanked 442 Times in 382 Posts
Default Re: puzzled... storm wont upgrade

You have to locate and delete all copies of VENDOR.XML from your PC C: drive. There may be more than one.

Also, what version are you trying to upgrade from and to?
Offline  
Old 11-24-2011, 10:06 AM   #3 (permalink)
New Member
 
Join Date: Jun 2011
Model: 9530
PIN: N/A
Carrier: LIME
Posts: 14
Post Thanks: 1
Thanked 1 Time in 1 Post
Default Re: puzzled... storm wont upgrade

Ii am upgrading from 4.7 to 5.0..

I looked for the vendor xml and deleted them. i did a search on my pc to see if there were anymore. Did not find any.

Last edited by pngaccount : 11-24-2011 at 10:11 AM.
Offline  
Old 11-24-2011, 10:17 AM   #4 (permalink)
Grumpy Moderator
 
NJBlackBerry's Avatar
 
Join Date: Aug 2004
Location: Somewhere in the swamps of Jersey
Model: iPh6
Carrier: AT&T
Posts: 27,824
Post Thanks: 33
Thanked 442 Times in 382 Posts
Default Re: puzzled... storm wont upgrade

Do you have a BlackBerry Data Plan?
Offline  
Old 11-24-2011, 10:18 AM   #5 (permalink)
New Member
 
Join Date: Jun 2011
Model: 9530
PIN: N/A
Carrier: LIME
Posts: 14
Post Thanks: 1
Thanked 1 Time in 1 Post
Default Re: puzzled... storm wont upgrade

i do...
Offline  
Old 11-25-2011, 10:25 AM   #6 (permalink)
New Member
 
Join Date: Jun 2011
Model: 9530
PIN: N/A
Carrier: LIME
Posts: 14
Post Thanks: 1
Thanked 1 Time in 1 Post
Default Re: puzzled... storm wont upgrade

update.

I downloaded and reinstalled the lastest os from the net. made sure i took out the vendor xml. now the apploader brings up the updated software but when i clcik next, i got a window popup saying

'The application blackberry 5.0.0 Core Applications becuase some required files are not available'

Any ideas anyone???

thanks
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

Similar Threads for: puzzled... storm wont upgrade
Thread Thread Starter Forum Replies Last Post
Locking my storm with new upgrade tonyduffy General BlackBerry Discussion 1 08-05-2009 07:28 AM
Should I upgrade to a Storm? usererror General 9500 Series Discussion - Storm 17 06-19-2009 01:04 PM
Storm Browser Help after upgrade... ohiohobby General 9500 Series Discussion - Storm 1 06-09-2009 11:53 PM
App World - Upgrade your service - Storm .141 DD12 General 9500 Series Discussion - Storm 11 05-11-2009 12:32 PM





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.